{% extends "base.html.twig" %}
{# {% form_theme formArticle 'bootstrap_4_layout.html.twig' %} #}
{% block body %}
<h1>Inscription sur le site</h1> 
{{form_start(form)}} 
{{form_row(form.username,{'label':'Nom d\'utilisateur','attr':{'placeholder':'Nom d\'utilisateur.....'}})}}
{{form_row(form.email,{'label':'Adresse email','attr':{'placeholder':'Adresse email.....'}})}}
{{form_row(form.password,{'label':'Mot de passe','attr':{'placeholder':'Mot de passe!'}})}}
{{form_row(form.confirm_password,{'label':'Confirmation du mot de passe','attr':{'placeholder':'Répétez votre mot de passe'}})}}
<button type="submit" class="btn btn-primary">inscription</button>
{{ form_end(form) }} 
{% endblock %}